@media only screen and (max-width:1390px){
    .session_book{
        flex-wrap: wrap;
    }
}

@media only screen and (max-width:1020px){
    
    .educator_box {
        width: 46%;
    }

    .program_box {
        width: 46%;
    }
    .eductor_fillter .educator_fillter_box .educator_btn_box .educator_btn{
        padding: 16px 40px 16px 40px;
    }
}

@media only screen and (max-width:950px){
    
    .educator_box {
        width: 100%;
    }

    .program_box {
        width: 100%;
    }
}

@media only screen and (max-width:768px){
    
    .main_sec {
        flex-wrap: wrap;
    }
    .contact-info{
        display: none;
    }

    .nav_contact_info{
        display: flex;
    }
    .educator_tabs ul {
        overflow: scroll;
        flex-wrap: nowrap;
    }
    .eductaor_row, .about_row {
        display: flex;
        flex-direction: column;
    }

}

@media only screen and (max-width:560px){
    
    .educator_book_btn {
        align-items: flex-start;
        flex-direction: column;
    }
    .price_offer {
        margin-top: 10px;
    }
    .educator_top_profile {
        flex-direction: column;
    }
    .educator_profile_image {
        width: 100%;
        margin-bottom: 23px;
        background: burlywood;
        text-align: center;
    }
    .educator_profile_image img {
        width: 52%;
        mix-blend-mode: darken;
    }
    .educator_profile_info {
        width: 98%;
    }
    .educator_tabs .nav-pills .nav-link.active, .educator_tabs .nav-pills .show>.nav-link {
        border-bottom: 5px solid #0e3b85;
    }
    .eductor_fillter .educator_fillter_box .educator_btn_box .educator_btn {
        width: 100%;
        text-align: center;
        margin: 0px;
        margin-bottom: 10px;
        justify-content: center;
    }
    .eductor_fillter .educator_fillter_box .educator_btn_box {
        flex-direction: column;
    }
    .educator_sec {
        width: 96%;
        padding: 0px;
    }
    .nav_contact_info {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
}

@media only screen and (max-width:396px){
    .email_social_box {
        flex-direction: column;
    }
    .email_detals {
        width: 100%;
    }
    .social_media {
        width: 100%;
        margin-top: 20px;
    }
    
}



